.databa .left{ width:40%; float:left;}
.databa .title{ margin-bottom:0;}
.databa .ms2{ font-size:24px; font-weight:bold; color:#555; margin-bottom:15px;font-family: 'Microsoft Yahei', '微软雅黑','Arial'; position: relative; z-index:2;}
.databa .data_ss{ width:56%; margin-top:15px; float:right; position: relative; z-index:2;}
.databa .data_ss p{font-size:24px; font-weight:bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial'; margin-bottom:10px;}
.data_ss .lffForm2  { display: block; width:100%; height:60px; border-radius:4px; overflow: hidden;}
.data_ss .lffForm2 .lffForm2_ipt { float: left; width: calc(100% - 190px); height:100%; line-height:58px; overflow: hidden; color: #262626; border:1px solid #acafaf; white-space: nowrap; text-overflow: ellipsis; padding: 0 18px;outline: none; border-radius:4px;font-size:20px;}
.data_ss .lffForm2 .lffForm2_ipt::placeholder { color:#a7a6a6; font-size:20px;}
.data_ss .lffForm2 .lffForm_btn { float: right; width: 150px; height:100%; overflow: hidden; font-size:20px; color:#fff; background-color:#e20613; border-radius:4px; border: 0; outline: none; cursor: pointer;}


.product-table-container{ padding:0 10px 10px 0; margin-bottom:30px;overflow: auto;max-height:600px;}
/* 设置滚动条的样式 */
.product-table-container::-webkit-scrollbar { width:8px; height:8px;}
.product-table-container::-webkit-scrollbar-track { background-color: #f0f0f0;}/* 滚动条滑块默认状态 */
.product-table-container::-webkit-scrollbar-thumb { background-color: #999; border-radius:8px;}
.product-table-container::-webkit-scrollbar-thumb:window-inactive { background-color: #999;}  /* 滚动条滑块点击状态 */

.ny_downlist1 .product-row {display: flex;border-bottom: 1px solid #eeeeee; min-width: max-content;align-items: stretch;}
.ny_downlist1 .product-row.header{position: sticky;top: 0;z-index:10;}
.ny_downlist1 .product-row.header .cell-title,.ny_downlist1 .product-row.header .cell-xhmc,.ny_downlist1 .product-row.header .cell-three .wd_up,.ny_downlist1 .product-row.header .cell-four .wd_up{ font-size:20px;color: #fff;font-weight: bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial';display:flex; align-items:center; }
.ny_downlist1 .product-row.header .cell-title { position: sticky; top: 0;left: 0; z-index: 11;}
.ny_downlist1 .product-row.header .cell-xhmc {position: sticky;top: 0;left: 195px;z-index: 11;}

.ny_downlist1 .product-row .cell-title{width:195px;justify-content:center;position: sticky;left: 0;z-index:9;flex-shrink: 0;}
.ny_downlist1 .product-row .cell-xhmc{ width:305px;position: sticky;left: 195px;z-index:9;flex-shrink: 0;}
.ny_downlist1 .product-row .cell-xhmc .bt{ display:none;}
.ny_downlist1 .cell {padding: 20px;box-sizing: border-box;text-align: center;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_downlist1 .cell:last-child {border-right: none;}
.ny_downlist1 .cell-title {width: 195px;background-color: #d90000;flex-shrink: 0; font-size: 18px;}
.ny_downlist1 .cell-xhmc {width: 200px; background-color: #999;padding:20px 20px;flex-shrink: 0;text-align: left;}
.ny_downlist1 .product-row.header .cell-xhmc{border-right: 1px solid #ccc;}

.ny_downlist1 .cell-three,.ny_downlist1 .cell-four { display: flex;flex-direction: column;flex:1;}
.ny_downlist1 .cell-three {width:544px;}
.ny_downlist1 .product-row.header .cell-three{border-right: 1px solid #ccc; }
.ny_downlist1 .wd_up { padding: 15px 20px;background-color: #999; border-bottom: 1px solid #ccc;flex-shrink:0;}
.ny_downlist1 .wd_down { display: flex;flex: 1;}
.ny_downlist1 .product-row.header .wd_down p{ padding:12px 20px;border-right: 1px solid #ccc;}
.ny_downlist1 .product-row.header .wd_down p:last-child{ border:0;}
.ny_downlist1 .wd_down p,
.ny_downlist1 .wd_down .column { padding: 20px; background-color: #999; color: #fff;font-size:18px;text-decoration: none; min-width: 120px; text-align: center; margin: 0; box-sizing: border-box;
 flex: 1; display: flex; align-items: center;height:100%;}
.cell-three .wd_down p,
.cell-three .wd_down .column{ width:33.333%;}
.cell-four .wd_down p,
.cell-four .wd_down .column{ width:250px;}
.cell-three .wd_down .column .bt,.cell-four .wd_down .column .bt{ display:none;}

.ny_downlist1 .wd_down p:last-child,.ny_downlist1 .wd_down .column:last-child {border-right: none;}
.ny_downlist1 .product-row:not(.header) .cell-xhmc {background-color: #fff;font-size: 18px;}
.ny_downlist1 ul li a { font-size:16px;color: #999; text-decoration: none;}
.ny_downlist1 ul li a:hover{ color:#e20613;}
.ny_downlist1 ul li a::before {content: ""; display: inline-block;width: 27px;height: 27px;margin-right:6px; vertical-align: middle;background: url(../images/down_pdf.png) no-repeat center;}
.ny_downlist1 .product-row.list .wd_down .column{ background:#fff;}
.ny_downlist1 .product-row.list .cell-title,.product-row.list .cell-three .wd_down .column:nth-of-type(1),.product-row.list .cell-three .wd_down .column:nth-of-type(3), .product-row.list .cell-four .wd_down .column:nth-child(2n){ background:#fafafa;}
@media (max-width:1440px) {
	.databa .ms2,.databa .data_ss p{ font-size:20px;}
	.data_ss .lffForm2{ height:52px;}
	.data_ss .lffForm2 .lffForm2_ipt{ width: calc(100% - 170px); line-height:50px;}
	.data_ss .lffForm2 .lffForm2_ipt::placeholder {font-size:18px;}
    .data_ss .lffForm2 .lffForm_btn {font-size:18px;}
	
    .ny_downlist1 .product-row.header .cell-title,.ny_downlist1 .product-row.header .cell-xhmc,.ny_downlist1 .product-row.header .cell-three .wd_up,.ny_downlist1 .product-row.header .cell-four .wd_up{ font-size:18px;}
	.ny_downlist1 .wd_down p, .ny_downlist1 .wd_down .column,.ny_downlist1 .product-row:not(.header) .cell-xhmc,.ny_downlist1 .cell-title{ font-size:16px;}
	.ny_downlist1 ul li a{ font-size:14px;}
	.ny_downlist1 ul li a::before{ width:22px; height:22px; background-size:100%;}
	.ny_downlist1 .wd_up,.ny_downlist1 .product-row.header .wd_down p{ padding:10px 20px;}
	.ny_downlist1 .cell,.ny_downlist1 .cell-xhmc,.ny_downlist1 .wd_down p, .ny_downlist1 .wd_down .column{ padding:15px 20px;}
}
@media (max-width:1080px) {
	.databa .data_ss{ margin-top:0;}
	.databa .ms2,.databa .data_ss p{ font-size:18px;}
	.data_ss .lffForm2{ height:48px;}
	.data_ss .lffForm2 .lffForm2_ipt{ width: calc(100% - 110px); line-height:46px;}
	.data_ss .lffForm2 .lffForm2_ipt::placeholder {font-size:16px;}
    .data_ss .lffForm2 .lffForm_btn {font-size:16px; width:100px;}	
}
@media (max-width:767px) {
	.databa .left{ width:100%;}
	.databa .ms2{ display:none;}
	.databa .data_ss{ width:100%;margin-bottom: 10px;}
	.databa .data_ss p{ margin-top:10px;}
	
	.product-table-container{ padding-bottom:0; margin-bottom:20px;}
	.ny_downlist1 .product-row{ display:block; border:0;}
	.ny_downlist1 .product-row.header .cell-title{ display:block;width:100%; text-align:left;padding:0 0 10px 0; font-size:16px;background:#fff;color: #262626; border-bottom:1px solid #ddd;}
	.ny_downlist1 .product-row.header .cell-xhmc,.ny_downlist1 .product-row.header .cell-three,.ny_downlist1 .product-row.header .cell-four{ display:none;}
	.ny_downlist1 .product-row .cell-title{ width:100%; text-align:left;padding: 10px 0 6px;}
	.ny_downlist1 .product-row .cell-xhmc,.ny_downlist1 .wd_down .column{color:#999;padding:6px 0; width:100%; display:flex; display: -webkit-flex;  justify-content:space-between;align-items:center;}
	.ny_downlist1 .product-row .cell-xhmc .bt,.cell-three .wd_down .column .bt, .cell-four .wd_down .column .bt{ display:block; color:#999;font-size:14px;}
	.ny_downlist1 .product-row.list .cell-title, .product-row.list .cell-three .wd_down .column:nth-of-type(1), .product-row.list .cell-three .wd_down .column:nth-of-type(3), .product-row.list .cell-four .wd_down .column:nth-child(2n){ background:none;}
	.ny_downlist1 .cell-three{ width:100%;}
	.ny_downlist1 .wd_down{ display:block;}
	
}
@media (max-width:390px) {
    .ny_downlist1 .product-row .cell-xhmc{ display:block;}
}

/*产品型录*/
.ny_cpxl ul li{ width:32%; margin:0 2% 70px 0; float:left;display:flex; display: -webkit-flex;align-items:center;justify-content: space-between; position:relative;}
.ny_cpxl ul li:nth-child(3n){ margin-right:0;}
.ny_cpxl ul li .pic{ display:block; width:120px; height:170px; position:relative; box-shadow:0 0 6px rgba(0,0,0,.05);}
.ny_cpxl ul li .text{width: calc(100% - 145px); position:absolute; right:0; bottom:0;}
.ny_cpxl ul li .text .name{ font-size:18px; font-weight:bold; margin-bottom:25px;line-height:30px; max-height:90px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_cpxl ul li .btn a{ display:inline-block; font-size:18px; padding:8px 25px; border-radius:4px;background: #e20613;border: 1px solid #e20613; color:#fff;}
.ny_cpxl ul li .btn a:nth-of-type(2){background: #fff; color:#262626; margin-left:15px;}
.ny_cpxl ul li .btn a:hover{ background: #fff; color:#262626;}
.ny_cpxl ul li .btn a:nth-of-type(2):hover{background: #e20613;border: 1px solid #e20613; color:#fff;}

@media (max-width:1280px) {
	.ny_cpxl ul li{margin:0 2% 50px 0;}
	.ny_cpxl ul li .btn a{ font-size:16px;padding:6px 18px;}
	.ny_cpxl ul li .btn a:nth-of-type(2){ margin-left:10px;}
}
@media (max-width:1080px) {
	.ny_cpxl ul li{width:48.5%; margin:0 3% 40px 0;}
	.ny_cpxl ul li:nth-child(3n){ margin-right:3%;}
	.ny_cpxl ul li:nth-child(2n){ margin-right:0;}
}
@media (max-width:767px) {
	.ny_cpxl ul li{ width:48%;display:block; margin:0 4% 20px 0;}
	.ny_cpxl ul li:nth-child(3n){ margin-right:4%;}
	.ny_cpxl ul li:nth-child(2n){ margin-right:0;}
	.ny_cpxl ul li .pic{ width:100%;}
	.ny_cpxl ul li .text{width:100%; position:static;}
	.ny_cpxl ul li .text .name{ font-size:16px; line-height:28px;height:28px;-webkit-line-clamp:1; margin:10px 0;}
	.ny_cpxl ul li .btn a{ font-size:14px;}
}
@media (max-width:500px) {
	.ny_cpxl ul li{ width:100%;margin:0 0 20px 0; }
	.ny_cpxl ul li:nth-child(3n){ margin-right:0;}
	.ny_cpxl ul li .pic{ width:100px; height:142px;}
	.ny_cpxl ul li .text{width: calc(100% - 120px); position:absolute;}
	.ny_cpxl ul li .text .name{height:56px;-webkit-line-clamp: 2;}
}
@media (max-width:390px) {
	.ny_cpxl ul li .pic{ width:100%;}
	.ny_cpxl ul li .text{width:100%; position:static;}
}

/*应用指南*/
.ny_yyzn ul li{ width:100%; padding:20px 40px; border:1px solid #ceced2; border-radius:4px; margin-bottom:20px;display:flex; display: -webkit-flex; justify-content: space-between;align-items:center;}
.ny_yyzn ul li:last-child{margin-bottom:40px;}
.ny_yyzn ul li:hover{border:1px solid #262626; box-shadow:0 0 6px rgba(0,0,0,.25);}
.ny_yyzn ul li .name{ display:block;width:60%; font-size:24px;font-family: 'Microsoft Yahei', '微软雅黑','Arial'; position:relative; padding-left:25px;margin-right: 40px;}
.ny_yyzn ul li .name:before{ content:''; display:block; width:6px; height:6px; border-radius:50%; background:#262626; position:absolute; left:0; top:15px;}
.ny_yyzn ul li div{display:flex; display: -webkit-flex; justify-content:flex-end;align-items:center;}
.ny_yyzn ul li .filedown{font-size:18px; color:#555;}
.ny_yyzn ul li .filedown::before {content: ""; display: inline-block;width: 27px;height: 27px;margin-right:10px; vertical-align: middle;background: url(../images/down_pdf.png) no-repeat center;}
.ny_yyzn ul li em{ display:block; width:1px; height:24px; background:#ceced2; margin:0 25px;}
.ny_yyzn ul li p{ font-size:18px; color:#555;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.ny_yyzn ul li p svg{ width:18px; height:18px; fill:#555; margin-right:10px;}
@media (max-width:1440px) {
	.ny_yyzn ul li .name{ font-size:20px;}
	.ny_yyzn ul li .filedown,.ny_yyzn ul li p{ font-size:16px;}
	.ny_yyzn ul li .filedown::before{ width:22px; height:22px; background-size:100%;}
}
@media (max-width:1280px) {
	.ny_yyzn ul li .name{ width:70%;padding-left: 15px;}
	.ny_yyzn ul li{ padding:20px;}
	.ny_yyzn ul li em,.ny_yyzn ul li p{ display:none;}
}
@media (max-width:767px) {
	.ny_yyzn ul li{ margin-bottom:15px;}
	.ny_yyzn ul li:last-child{margin-bottom:20px;}
	.ny_yyzn ul li .name{width: calc(100% - 50px); font-size:18px; margin-right:0;}
	.ny_yyzn ul li .name:before{ width:4px; height:4px; top:12px;}
	.ny_yyzn ul li .filedown{ font-size:0;}
}
@media (max-width:550px) {
	.ny_yyzn ul li{ padding:15px;}
	.ny_yyzn ul li .name{ font-size:16px;}
}

/*电脑软件*/
.databa .tarkvara{ width:50%; position: absolute; right:0; top:60px; z-index:2;}
.nydown_list4{ margin-top:50px;}
.nydown_list4 ul{ min-height:150px;}
.nydown_list4 ul li{ width:100%;}
.nydown_list4 ul li .rjxz:last-child{ margin-bottom:40px;}
.nydown_list4 .cpbt{border-bottom:1px solid #ededed; margin-bottom:35px;}
.nydown_list4 .cpbt p{font-size:24px; font-weight:bold; color:#fff; background:#262626; padding:13px 30px;display: inline-block; border-radius: 24px 24px 0 0;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.nydown_list4 .rjxz{ background:#fafafa; border-radius:4px; border:1px solid #eee; margin-bottom:15px;box-shadow: inset 0px 0px 0 1px #fff; padding:20px 26px;overflow:hidden;}
.nydown_list4 .rjxz i{ display:block; width:90px; height:90px; background:#fff; border-radius:4px; float:left; position:relative;}
.nydown_list4 .rjxz i img{ position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; max-width:100%;max-height: 100%;}
.nydown_list4 .rjxz .middle{width: calc(100% - 400px); float:left; margin-left:15px; font-size:14px; color:#999;}
.nydown_list4 .rjxz .middle p{ font-size:24px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;margin:10px 0;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.nydown_list4 .rjxz .btn{ float:right;}
.nydown_list4 .rjxz .btn a{ display:block; height:40px; border-radius:5px; background:#b6b6b6; padding:0 16px; color:#fff;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; font-size:18px; float:left;margin-top:25px;transition: all .4s ease;margin-left:14px;}
.nydown_list4 .rjxz .btn a:nth-of-type(1){ margin-left:0;}
.nydown_list4 .rjxz .btn a img{ margin-right:10px;}
.nydown_list4 .rjxz .btn a:hover{background:#e20613;}
@media (max-width:1440px) {
	.databa .tarkvara{width:428px; right:3%; top:30px;}
	.nydown_list4{ margin-top:20px;}
	.nydown_list4 .cpbt{ margin-bottom:20px;}
	.nydown_list4 .cpbt p{font-size:20px;}
	.nydown_list4 ul li .rjxz:last-child{ margin-bottom:30px;}
	.nydown_list4 .rjxz .middle p{ font-size:20px;}
	.nydown_list4 .rjxz i{ width:80px; height:80px;}
}
@media (max-width:1080px) {
	.databa .tarkvara{width:328px;}
	.nydown_list4{ margin-top:0;}
	.nydown_list4 .rjxz{ padding:20px;}
	.nydown_list4 .cpbt p{ font-size:18px; padding:10px 25px;border-radius: 16px 16px 0 0;}
	.nydown_list4 .rjxz .btn a{height:36px; font-size:14px;}
	.nydown_list4 .rjxz .btn a img{ width:14px; margin-right:5px;}
}
@media (max-width:767px) {
	.databa .tarkvara {width: 228px;}
	.nydown_list4 .cpbt p{ font-size:16px;}
	.nydown_list4 .rjxz{ padding:20px;margin-bottom: 10px;}
	.nydown_list4 ul li .rjxz:last-child{ margin-bottom: 25px;}
    .nydown_list4 .rjxz .middle{width: calc(100% - 105px); font-size:0;}
	.nydown_list4 .rjxz .middle p{ font-size:18px;margin:0;}
	.nydown_list4 .rjxz .btn{ float:left;margin-left: 10px;}
	.nydown_list4 .rjxz .btn a{ margin-top:15px;}
}
@media (max-width:550px) {
	.databa .tarkvara{ display:none;}
	.nydown_list4 .cpbt{ margin-bottom:0; border:0;}
	.nydown_list4 .rjxz{ padding:15px;}
	.nydown_list4 .rjxz i{ width:60px; height:60px;}
	.nydown_list4 .rjxz .middle p{ overflow:visible; white-space: normal;}
	.nydown_list4 .rjxz .btn a { margin-top: 10px;margin-left: 0; margin-right:5px;}
}
@media (max-width:413px) {
	.nydown_list4 .rjxz .middle p{ font-size:16px;}
}

